# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['clebs_puc_eng_dados_csv_converter']

package_data = \
{'': ['*']}

install_requires = \
['click>=8.0.1,<9.0.0', 'pandas>=1.3.3,<2.0.0']

entry_points = \
{'console_scripts': ['csv_converter = '
                     'clebs_puc_eng_dados_csv_converter.converter:converter']}

setup_kwargs = {
    'name': 'clebs-puc-eng-dados-csv-converter',
    'version': '0.1.1',
    'description': 'Convert csv to json. Publishing only for learning purposes at PUC.',
    'long_description': '# File Converter\n\nCSV to JSON converter.\n\n## Introduction\n\nTeaching how to deploy a lib on PyPi at PUC using Poetry.\n\n\n\n### What this project can do\n\nRead a **csv** file or a **folder** with csv`s and convert them to **JSON**.\nThis project is a program running on terminal, preferably install with pipx:\n\n\n```bash\npipx install clebs-puc-csv-converter\n```\n\nTo use, just type in:\n\n```bash\ncsv_converter --help\n```\n\nThis will list all available options.',
    'author': 'clebson cardoso',
    'author_email': 'clebsondm@gmail.com',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'entry_points': entry_points,
    'python_requires': '>=3.9,<4.0',
}


setup(**setup_kwargs)
